# $Revision: 1.3 $, $Date: 2002/04/12 08:17:23 $
Summary:	RAID management tool for Mylex DAC960/DAC1164 controllers
Summary(pl):	Narzdzie do zarzdzania macierzami RAID na kontrolerach Mylex DAC960/DAC1164
Name:		varmon
Version:	1.0.2
Release:	2
License:	GPL
Group:		Applications/System
Source0:	ftp://ftp.sourceforge.net/pub/sourceforge/varmon/%{name}-%{version}.tar.gz
URL:		http://varmon.sourceforge.net/
BuildRequires:	ncurses-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_sbindir	/sbin

%description
VARMon is a GNU licensed RAID manipulation / management tool for Mylex
DAC960/DAC1164 controller family.

%description -l pl
VARMon to narzdzie do zarzdzania i manipulacji macierzami RAID na 
kontrolerach Mylex z rodziny DAC960/DAC1164.

%prep
%setup -q

%build
%{__cc} %{rpmcflags} %{rpmldflags} -o varmon varmon.c -Wall -lncurses -I/usr/include/ncurses

%install
rm -rf $RPM_BUILD_ROOT
install -D varmon $RPM_BUILD_ROOT%{_sbindir}/varmon

gzip -9nf README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz *.pdf
%attr(754,root,root) %{_sbindir}/varmon

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: varmon.spec,v $
Revision 1.3  2002/04/12 08:17:23  blues
- fixed file permisions

Revision 1.2  2002/04/12 08:04:56  blues
- docs added
- fixed compilation flags
STBR

Revision 1.1  2002/04/11 12:49:48  qboosh
- new; spec based on one taken from original .src.rpm

* Mon Oct 16 2000 Dragan Stancevic <visitor@valinux.com>
- recreated rpm with the proper credits in the source
- VARMon v. 1.0.2 adds support for the latest DAC driver

* Fri Dec 17 1999 Samuel Flory <sflory@valinux.com>
- Recompiled for 6.1.3
- updated to 1.0.0

* Fri Sep 10 1999 Samuel Flory <sflory@varesearch.com
- created rpm
